package com.nokia.sms.sgip.message;

import java.util.Arrays;

public class SendResult {
    private int[] flowId;
    private byte result;

    public SendResult(int[] flowId, byte result) {
        this.flowId = flowId;
        this.result = result;
    }

    public int[] getFlowId() {
        return this.flowId;
    }

    public void setFlowId(int[] flowId) {
        this.flowId = flowId;
    }

    public byte getResult() {
        return this.result;
    }

    public void setResult(byte result) {
        this.result = result;
    }

    public String toString() {
        return "MessageResult [flowId=" + Arrays.toString(this.flowId) + ", result=" + this.result + "]";
    }
}
